@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

*{
	margin: 0;
	padding: 0;
	font-weight: normal;
}
iframe{
	margin: 0;
	padding: 0;
}
body{
	background-color: #fff;
	font-size: 18px;
	padding: 0;
	margin: 0;
	font-family: 'Lato', Arial, sans-serif;
	color: #666;
	overflow-x: hidden !important;
}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}


.blackTopWrapper{
	position:fixed;
	float: left;
	width: 100%;
	height: 50px;
	background-color: #221E20;
	padding-right: 4em;
	padding-left: 4em;
	z-index: 2000;
}
@media screen and (max-width: 800px) {
.blackTopWrapper{
	padding-right: 2em;
	padding-left: 2em;
}
}
@media screen and (max-width: 480px) {
.blackTopWrapper{
		height: 51px;
	padding-right: 1em;
	padding-left: 1em;
	border-top: solid 1px #fff;
}
}
.blackTop{
	font-family: 'Lato', arial, sans-serif;
	width: 100%;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	background-color: #221E20;
	font-size: 12px;
	color: #FFF;
	line-height: 50px;
	font-weight: 300;
}
.blackTop a:link, .blackTop a:visited{
	color: #FFF;
	text-decoration: none;
}
.blackTop a:hover{
	color: #FFF;
	text-decoration: underline;
}
span.blackTopTel{
	width: auto;
	padding-right: 26px;
	border-right: solid 1px #fff;
	margin-right: 26px;
	float: left;
	font-size: 14px;
}
span.blackTopEmail{
	width: auto;
	padding-right: 26px;
	border-right: solid 1px #fff;
	margin-right: 26px;
	float: left;
	font-size: 14px;
}
@media screen and (max-width: 1200px) {
span.blackTopEmail{
	display: none;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
span.blackTopEmail {
	display: none;
}
}
@media screen and (max-width: 800px) {
span.blackTopTel{
	display: none;
}
}
span.blackTopShopLinks, span.blackTopShopLinksLast{
	width: auto;
	padding-right: 26px;
	border-right: solid 1px #fff;
	margin-right: 26px;
	float: right;
}
span.blackTopShopLinksLast{
	width: auto;
	padding-right: 26px;
	border-right: solid 1px #fff;
	margin-right: 0px;
	float: right;
}
@media screen and (max-width: 480px) {
span.blackTopShopLinks{
	padding-right: 10px;
	margin-right: 10px;
}
}
@media screen and (max-width: 480px) {
span.blackTopShopLinksLast{
	border-right-style: none;
	margin-right: 0px;
	padding-right: 0px;
}
}

/****************************************************

 			MAIN SEARCH BOX SECTION
					
*****************************************************/
span.blackTopSearch{
	width: 400px;
	height: 100%;
	padding-right: 26px;
	border-right: solid 1px #fff;
	margin-right: 26px;
	float: right;
}
@media screen and (max-width: 800px) {
span.blackTopSearch{
	width: 200px;
}
}
@media screen and (max-width: 480px) {
span.blackTopSearch{
	padding-right: 10px;
	margin-right: 10px;
}
}
@media screen and (max-width: 350px) {
span.blackTopSearch{
		float: right;
	padding-right: 10px;
	margin-right: 10px;
	width: 100px !important;
}
}

#wrap {
  display: inline-block;
  position: relative;
  height: 25px;
  float: right;
  padding: 0;
  margin-top: 12px;
  font-size: 15px;
  text-align: center;
}
#wrap p{
  display: inline-block;
}

#wrap input[type="text"] {
  height: 60px;
  font-size: 16px;
  display: inline-block;
  font-family: "Lato";
  font-weight: 100;
  border: none;
  outline: none;
  color: #333;
  padding: 3px 3px 3px 20px;
  width: 0px;
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
}

#wrap input[type="text"]:focus:hover {
  border-bottom: 1px solid #BBB;
}

#wrap input[type="text"]:focus {
  width: 400px;
  z-index: 1;
  margin-right: 40px;
  background-color: #fff;
  cursor: text;
  height: 25px;
}
@media screen and (max-width: 800px) {
#wrap input[type="text"]:focus {
	width: 200px;
}
}
@media screen and (max-width: 480px) {
#wrap input[type="text"]:focus {
	width: 180px;
	margin-right: 20px;
}
}

#wrap input[type="submit"] {
  height: 20px;
  width: 20px;
  display: inline-block;
  color: #666;
  float: right;
  margin-top: 3px;
 background-image: url(../img/search-icon.svg);
 background-repeat:no-repeat;
 background-position:center;
  text-indent: -10000px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 1;
  transition: opacity .4s ease;
  background-color: #221E20;
}

#wrap input[type="submit"]:hover {
  opacity: 0.8;
}

/*************************************************

 			 HEADER BANNER SECTION
					 
**************************************************/
header {
	background-color: #FFFFFF;
	height: 190px;
	width: 100% !important;
	z-index: 1000;
	line-height: normal;
	margin: 0px;
	padding: 1.6em 4em 1.6em 4em;
	border-bottom: solid 1px #999;
	float: left;
	margin-top: 50px;
}
@media screen and (max-width: 800px) {
header {
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
}
}
@media screen and (max-width: 480px) {
header {
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
	height: 160px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
header {
	width: 100%;
	padding-right: 2em;
	padding-left: 2em;
}
}

/**************************************

 		Controls Banner Logo 
 
***************************************/
header .logo{
	position: absolute;
	width: 265px;
	height: 129px;
	text-align: center;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
	z-index: 50;	
}
@media screen and (max-width: 480px) {
	header .logo{
	width: 200px;
	height: 97px;	
}
}
header .logo img{
	width: 100%;
	height: auto;
}
header.smaller .logo{
	height: 45px;
	overflow: hidden;
} 
header .freeDelivery{
	font-size:22px;
	float: left;
	display: inline;
	position:absolute;
	width: 100% !important;
	text-align: center;
	height: 129px;
	line-height: 129px;
	}
.freeDeliveryMobile{
	display: none;
	}
@media screen and (max-width: 950px) {
header .freeDelivery{
	display: none;
	}
.freeDeliveryMobile{
	display: block;
	font-size:20px;
	float: left;
	width: 100% !important;
	text-align: center;
	height: 50px;
	line-height: 50px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-bottom-width: 1px;
	}
  }
	

/***********************************************

 		Main Text Area CSS Starts Here
			 
************************************************/
	
.mainTextArea{
	display: inline-block;
	background-color: #EB0B0F;
	float: left;
	width: 100%;
	height:700px;
	}
.mainTextArea ul{
	width: 100%;
	float: left;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 30px;
}
.mainTextArea li{
	width: 95%;
	float: left;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #444;
	margin-bottom: 10px;
	list-style-type: disc;
}
	
/**********************************************

 				BUY NOW BUTTON
				
***********************************************/
.btn-wrapper{
	float: left;
	height: auto;
	width: 100%;
	z-index: 500;
	color: #FFF;
	margin-top: 20px;
}
.btn a{
  font-size: 20px;
  display: block;
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
  background: #fff;
  padding: 15px 50px 15px 50px;
  border: solid #e4092d 1px;
  text-decoration: none;
  text-align: center;
  color: #e4092d;
  margin: 0px auto 20px auto;
  width: 200px;
  text-transform: capitalize;
  cursor:pointer;
}
.btn a:hover{
  background: #fff;
  text-decoration: none !important;
  color: #000 !important; 
  border-color: #000;
}
.btn:visited, .btn a:visited{
  color: #e4092d;
  background: #fff;
  text-decoration: none;
}

/**************************************************

			HOME PAGE PROUCT LIST  

***************************************************/
.shop-wrapper .shopTop4{
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
}
.special-offers h1{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 48px;
	font-weight: 200;
	width: 100%;
	height: 200px;
	line-height: 200px;
	text-align:center;
	float: left;
	margin: 0;
	border-bottom: solid 1px #999; 
}
@media screen and (max-width: 480px) {
.special-offers h1{
	font-size: 25px;
	height: 150px;
	line-height: 150px;
}
}
.shop-wrapper .shopTop4 a{
	position: relative;
	width: 33.3333%;
	height: auto;
	display: inline-block;
	padding: 0;
	border-right: solid 1px #999;
	float: left;
	border-bottom: solid 1px #999; 
}
@media screen and (max-width: 800px) {
.shop-wrapper .shopTop4 a{
	width: 50%;
}
}
@media screen and (max-width: 480px) {
.shop-wrapper .shopTop4 a{
	width: 100%;
	height: auto;
	display: block;
	padding: 0;
	border-right: none;
	float: left;
	border-bottom: solid 1px #999; 
}
}
.shop-wrapper .shopTop4 a img.product-thumb{
	display: block;
	width: 100%;
	max-height: 1000px;
	height: auto;
	float: left;
}
.shop-wrapper .shopTop4 a h3{
	display: block;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #1a1c68;
	font-size: 30px;
	font-weight: 300;
	margin: 0 10% 0 10%;
	float: left;
	text-align: center;
	width: 80%;
	padding: 30px 0 30px 0;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
    overflow: hidden;
}
.shop-wrapper .shopTop4 a h3:hover{
	color: #e4092d;
	text-decoration: none;
}
.shop-wrapper .shopTop4 a h3 strong{
	color: #e4092d;
	float: left;
	text-align: center !important;
	width: 74%;
	font-size: 15px;
	display: block;
	font-weight: 100 !important;
	letter-spacing: 1px;
	border-top: solid 1px #999; 
	border-bottom: solid 1px #999;
	padding: 10px 0 10px 0;
	margin: 20px 13% 0 13%;
}
.bpShopB2Bmode .shop-wrapper .shopTop4 a h3 strong:before{
	content:"Price Excl. VAT - ";
}
.shop-wrapper .shopTop4 a h3 strong:before{
	content:"Price Incl. VAT - ";
}
.shopTop4 a span{
		display: block;
	float: left;
	width: 100%;
	height: auto;
}
.shopTop4 a span button{
	font-size: 20px;
  display: block;
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
  background: #fff;
  padding: 15px 50px 15px 50px;
  border: solid #e4092d 1px;
  text-decoration: none;
  text-align: center;
  color: #e4092d;
  margin: 30px auto 40px auto;
  width: 200px;
  text-transform: capitalize;
  cursor:pointer;
}
.shopTop4 a span button:hover{
  border: solid #000 1px;
  text-decoration: none;
  color: #000;
}



/**************************************************

 				     SITE TAGS
							
***************************************************/
h1{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #1a1c68;
	font-size: 30px;
	font-weight: 200;
	margin-bottom: 10px;
}
h2{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #444;
	font-size: 20px;
	font-weight: 200;
}
h3{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #e4092d;
	font-size: 20px;
	font-weight: 300;
	margin-top: 20px;
}
p{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 15px;
	color: #444;
}
a:link, a:visited{
	color: #444;
	text-decoration: underline;
}
a:hover{
	color: #444;
	text-decoration: none;
}

/*************************************************

 			 SECOND BANNER SECTION
					
**************************************************/
.secondBannerWrapper{
	display: none;
    position: fixed;
	float: left;
	width: 100%;
	height: auto;
	padding: 20px 4em 20px 4em;
	z-index: 2000;
	background-color: #e4092d;
	margin-top: 50px;
}
@media screen and (max-width: 800px) {
.secondBannerWrapper{
	padding-right: 2em;
	padding-left: 2em;
}
}
.secondBannerWrapper .logo{
	position: relative;
	width: 150px;
	height: 73px;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;	
}
@media screen and (max-width: 480px) {
.secondBannerWrapper{
	padding-right: 1em;
	padding-left: 1em;
}
.secondBannerWrapper .logo{
	width: 110px;
	height: 54px;
}
}
.secondBannerWrapper .logo img{
	width: 100%;
	height: auto;
}
.secondBannerWrapper .cd-menu-trigger{
	position: relative;
	height: auto;
	padding: 0;
	float: right;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
@media screen and (max-width: 480px) {
.secondBannerWrapper .cd-menu-trigger{
	margin-top: 10px;
}
}

/*************************************************

 				MAIN AREA TEXT
					
**************************************************/
.TextAreaWrapper{
	display: table;
    position: relative;
	float: left;
	width: 100%;
	min-height: 100%;
	height: auto;
	border-bottom: solid 1px #999;
	overflow: hidden;
	background-image: url(../img/divider-line-2.jpg);
	background-position: 66.6666% 0%;
	background-repeat: repeat-y;
}
.TextAreaLeft{
	float: left;
	width: 66.666666%;
	height: auto;
	padding: 50px 0 50px 0;
}
.TextAreaLeft p, .TextAreaLeft h1{
	float: none;
	width: 73%;
	height: auto;
	margin: 0 auto 0 auto;
	font-weight: 200;
}
@media screen and (max-width: 800px) {
.TextAreaLeft p, .TextAreaLeft h1{
	width: 83%;
}
}
.TextAreaLeft p{
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 15px;
}
.TextAreaLeft h1{
	margin-bottom: 15px;
}
.TextAreaRight{
	position: relative;
    display: table;
	float: left;
	width: 33.333333%;
	height: auto;
	padding: 50px 0 50px 0;
}
.TextAreaRight img{
	position: relative;
    display: table-cell;
    vertical-align: middle;
	margin: 0 auto 0 auto;
	margin-left: 2px;
}
.TextAreaLeft p a:link{
	display: block;
	width: 100%;
	height: auto;
	float: left;
	color: #333;
	text-decoration: underline;
	padding-bottom: 60px !important;
}
.TextAreaLeft p a:hover{
	color: #333;
	text-decoration: none;
}
.TextAreaLeft p a:visited{
	color: #333;
	text-decoration: underline;
}
@media screen and (max-width: 800px) {
.TextAreaLeft{
	width: 100%;
	float: left;
	border-right-style: none;
	border-left-style: none;
	margin-left: 0px;
}
.TextAreaRight{
	display: none;
}	
}
/********************************************************** 

		Text Area For Sitemap, 404, Form Pages etc. 
		
**********************************************************/
.textArea-sitePages-wrapper{
	max-width: 900px;
	height: auto;
	min-height: 800px;
	margin-left: auto;
	margin-right: auto;
}
.textArea-sitePages{
	width: 100%;
	height: auto;
	float: left;
	padding-top: 70px;
	padding-bottom: 70px;
}
.textArea-sitePages ul{
	width: 100%;
	float: left;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 30px;
}
.textArea-sitePages li{
	width: 95%;
	float: left;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #444;
	margin-bottom: 10px;
	list-style-type: disc;
}

/******************************************

 	Video Section Home Page
					
*******************************************/
.videoAreaWrapper{
	display: block;
	float: left;
	width: 100%;
	height: auto;
	position: relative;
	border-bottom: solid 1px #999;
}
.video-left, .video-right{
	display: inline-block;
	float: left;
	position:relative;
	padding: 60px;
	width: 50%;
	height:500px;
}
.video-right{
	border-left: 1px solid #999;
}
.video-left iframe, .video-right iframe{
	display: inline-block;
	float: left;
	width:100%;
	height:100%;
}
@media screen and (max-width: 800px) {
.video-left{
	padding: 60px;
	width: 100%;
	height: 550px;
}	
.video-right{
	display: none;
	}
}

/******************************************

 			Client Logos Section
					
*******************************************/
.client_logos{
	 position:relative;
	float: left;
	width:80%;
	height: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-left:10%;
	margin-right:10%;
}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
	overflow:hidden;
	float:left;
	width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:190px;
    max-height:110px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: -30px;
    background: url(../img/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -30px;
    background: url(../img/button-next.png) no-repeat;
}

/*****************************************

 				Other Pages
					  
*******************************************/
.OtherTextAreaWrapper{
	float: left;
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	background-image:url(../img/divider-line.jpg);
	background-position: 33.333333% 0%;
	background-repeat: repeat-y;
}
@media screen and (max-width: 480px) {
.OtherTextAreaWrapper{
	background-image:none;
}
}
.page-headers{
	float: left;
	width: 100%;
	height: 250px;
	background-position:top center;
	background-repeat: no-repeat;
	background-size: 1200px 250px;	
}
.about-page-header{
	background-image:url(../img/valentine-about-top-banner.jpg);
}
.contact-page-header{
	background-image:url(../img/valentine-contact-top-banner.jpg);
}
.page-headers h1{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 48px;
	font-weight: 200;
	width: 100%;
	height: 250px;
	line-height: 250px;
	text-align:center;
	margin: 0;
}
.page-headers-terms h1{
	font-family: "Lato", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 48px;
	font-weight: 200;
	width: 100%;
	height: 250px;
	line-height: 250px;
	text-align:center;
	border-bottom: solid 1px #999;
	float: left;
	margin: 0;
}
.OtherTextAreaRight-wrapper{
	width: 66.666666%;
	height: auto;
	float: left;
	position: relative;
}
@media screen and (max-width: 480px) {
.OtherTextAreaRight-wrapper{
	width: 100%;
}
}
.OtherTextAreaRight{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	padding-top: 30px;
}
.google-video{
	float: left;
	width: 100%;
	height:auto;
	min-height: 500px;
	margin: 20px 0 -5px 1px;
	padding: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
@media screen and (max-width: 480px) {
.google-video{
	max-height: 150px;
}
}
.OtherTextAreaRight p, .OtherTextAreaRight h1{
	float: none;
	width: 80%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	font-weight: 200;
}
@media screen and (max-width: 800px) {
.OtherTextAreaRight p, .OtherTextAreaRight h1{
	width: 83%;
}
}
.OtherTextAreaRight p{
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 15px;
}
.OtherTextAreaRight p:last-child{
	padding-bottom: 30px;
}
.OtherTextAreaRight h1{
	margin-bottom: 15px;
}
.OtherTextAreaLeft{
	margin-left: -1px;
	width: 33.333333%;
	float: left;
	height: 100%;
    min-height: 1000px;
	overflow: hidden;
	position: relative;
	background-position:top center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 480px) {
.OtherTextAreaLeft{
	display: none;
}
}
.about{
	background-image:url(../img/valentine-about-us-main-photo.jpg);
	background-size: 355px 1000px;
}
.contact{
	background-image:url(../img/valentine-contact-main-photo.jpg);
	background-size: 646px 1000px;
}
.OtherTextAreaRight p a:link{
	width: 100%;
	height: auto;
	float: left;
	color: #333;
	text-decoration: underline;
	margin-bottom: 20px;
}
.OtherTextAreaRight p a:hover{
	color: #333;
	text-decoration: none;
}
.OtherTextAreaRight p a:visited{
	color: #333;
	text-decoration: underline;
}
@media screen and (max-width: 800px) {
.OtherTextAreaRight, .TextAreaLeft{
	width: 100%;
	float: left;
	border-right-style: none;
	border-left-style: none;
	margin-left: 0px;
}	
}


/*******************************************

 				FOOTER AREA
					
********************************************/
.footer {
	height: auto;
	width: 100%;
	clear: both;
	background-color: #212121;
	float: left;
	padding-top: 40px;
	padding-right: 4em;
	padding-bottom: 10px;
	padding-left: 4em;
}
@media screen and (max-width: 1080px) {
.footer {
	padding-right: 2.5em;
	padding-left: 2.5em;
}
}
@media screen and (max-width: 850px) {
.footer {
	padding-right: 1.5em;
	padding-left: 1.5em;
}
}
@media screen and (max-width: 350px) {
.footer {
	padding-right: 1em !important;
	padding-left: 1em !important;
}
}
	
.footerTextArea{
	height: auto;
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 5px 0px 5px;
	color: #FFF;
}
.footer-column{
	height: auto;
	width: 20%;
	float: left;
}
.footer-column-right{
	height: auto;
	width: 20%;
	float: right;
	position: relative;
}

@media screen and (max-width: 850px) {
.footer-column{
	width: 25%;
	float: left;
	display: inline-block;
	margin-bottom: 15px;
}
.footer-column-right{
	margin-top: 15px;
	width: 100%;
	float: left;
	height: 120px;
}
}
@media screen and (max-width: 600px) {
.footer-column{
	width: 50%;
	float: left;
	margin-bottom: 15px;
}
.footer-column-right{
	margin-top: 15px;
	width: 100%;
	height: 120px;
}
}

.footer h1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.footer h2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 14px;
	float: left;
	width: 100%;
}
.footer h3 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	margin: 25px 0px 0px;
	padding: 0px;
}
.footer a:link, .footer p{
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	float: left;
	display: inline-block;
	width: 100%;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.footer a:visited {
	color: #FFF;
	text-decoration: none;
}
.footerCopyright {
	font-size: 11px;
	color: #FFF;
	position: absolute;
	top: 100px;
	right: 0;
}
.footerLogo{
	display:block;
    background-image: url(../img/valentine-ladders-white-logo.svg);
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	position: absolute;
	letter-spacing: 18px;
	right: 0px;
	float: right;
	height: 80px;
	width: 165px;
}
@media screen and (max-width: 850px) {
.footerCopyright {
	width: 100%;
	position: absolute;
	top: 100px;
	text-align: center;
}
.footerLogo{
	background-position: center;
	background-size: 165px 80px;
	position: relative;
	width: 100%;
	float: left;
}
}
.footerBottomWrapper{
	float: left;
	display: inline-block;
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFF;
	height: auto;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footerRealex{
	display: inline;
	width: 50%;
	height: 50px;
	clear: both;
	float: left;
	background-image: url(../img/realex-logo.svg);
	background-size: 150px 47px;
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
.footerCreditCards{
	display: inline;
	width: 50%;
	background-image: url(../img/credit-cards-logos.svg);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 200px 32px;
	height: 50px;
	margin-bottom: 10px;
	float: right;
}
@media screen and (max-width: 480px) {
.footerRealex{
	background-size: 100px 31px;
}
.footerCreditCards{
	background-size: 150px 24px;
	height: 30px;
}
}
@media screen and (max-width: 350px) {
.footerRealex{
	background-size: 90px 28px;
}
.footerCreditCards{
	background-size: 140px 22px;
	height: 30px;
}
}

/************************************************************* 

			Phone numbers on Apple phones/tablets
			
**************************************************************/
.footer-column p a[href^=tel] {
    display: inline-block;
    width: auto;
}
.footer strong{
	float: left;
	display: inline-block;
	width: auto;
}

/***********************************************************

				Contact Us Page - Enquiry Form
				
************************************************************/
.OtherTextAreaRight-wrapper textarea, .OtherTextAreaRight-wrapper input{
    -webkit-appearance: none;
    border-radius: 0;
}
.form-wrapper{
	float: none;
	width: 60%;
	height: auto;
	margin: 50px 0 10px 10%;
}
#form{
	width: 97%;
	margin-top: 10px;
	font-family: "Open-Sans", sans-serif;
}
@media screen and (max-width: 480px) {
.form-wrapper{
	width: 80%;
}
#form{
	width: 100%;
	margin-top: 0px;
}
}
.input_field{
	width: 100%;
	float: left;
	height: 40px;
	border: 1px solid #c3c3c3;
	 border-radius: 0.25em !important;
	background-color: transparent;
}
.contact_enquiry {
	float: left;
	margin-bottom: 10px;
	width: 100%;
	height: 70px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
	font-size: 12px;
	color: #444;
}
.your_enquiry {
	float: left;
	width: 100%;
	line-height: 20px;
	height: 100px;
	font-size: 12px;
	color: #444;
}
.input_text {
	float: left;
	height: auto;
	width: 100%;
	border: 1px solid #c3c3c3;
	 border-radius: 0.25em !important;
	background-color: transparent;
}
.uploader{
	float: left;
	height: auto;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
}
.uploader label{
	float: left;
	height: auto;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #444;
	margin-bottom: 10px;
}
/***** Form Submit Button *****/
input.formbutton{
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	color:#444;
	border:1px solid #c3c3c3;
	 border-radius: 0.25em !important;
	font-weight:normal;
	background-color: transparent;
	padding: 10px 15px 10px 15px;
	margin-top: 25px;
}
input.formbutton:hover{
	cursor:pointer;
	border:1px solid #444;
	color:#fff;
	font-weight:normal;
	background-color: #0d5998;
}
.submit {
	float: left;
	width: 100%;
	height: auto;
	color: #444;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px !important;
	margin-left: 0px;
}
@-moz-document url-prefix() { 
  .submit {
     margin-top: 15px !important;
  }